


.page-ipad .ipad_motor_assistive_touch {
    background-image: url("/hk/accessibility/images/ipad/physical_and_motor/ipad_physical_assistivetouch__dfad3ztb27ee_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-ipad .ipad_motor_assistive_touch {
        background-image: url("/hk/accessibility/images/ipad/physical_and_motor/ipad_physical_assistivetouch__dfad3ztb27ee_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_motor_assistive_touch {
        background-image: url("/hk/accessibility/images/ipad/physical_and_motor/ipad_physical_assistivetouch__dfad3ztb27ee_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_assistive_touch {
        background-image: url("/hk/accessibility/images/ipad/physical_and_motor/ipad_physical_assistivetouch__dfad3ztb27ee_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .page-ipad .ipad_motor_assistive_touch {
        background-image: url("/hk/accessibility/images/ipad/physical_and_motor/ipad_physical_assistivetouch__dfad3ztb27ee_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_motor_assistive_touch {
        background-image: url("/hk/accessibility/images/ipad/physical_and_motor/ipad_physical_assistivetouch__dfad3ztb27ee_small_2x.jpg")}}
.page-ipad .ipad_learning_siri {
    background-image: url("/hk/accessibility/images/ipad/learning_and_literacy/ipad_learning_siri__dqgiplk31byq_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-ipad .ipad_learning_siri {
        background-image: url("/hk/accessibility/images/ipad/learning_and_literacy/ipad_learning_siri__dqgiplk31byq_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_learning_siri {
        background-image: url("/hk/accessibility/images/ipad/learning_and_literacy/ipad_learning_siri__dqgiplk31byq_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_siri {
        background-image: url("/hk/accessibility/images/ipad/learning_and_literacy/ipad_learning_siri__dqgiplk31byq_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .page-ipad .ipad_learning_siri {
        background-image: url("/hk/accessibility/images/ipad/learning_and_literacy/ipad_learning_siri__dqgiplk31byq_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_siri {
        background-image: url("/hk/accessibility/images/ipad/learning_and_literacy/ipad_learning_siri__dqgiplk31byq_small_2x.jpg")}}
.page-ipad .ipad_vision_display {
    background-image: url("/hk/accessibility/images/ipad/vision/ipad_vision_display__ec2calq62yy6_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-ipad .ipad_vision_display {
        background-image: url("/hk/accessibility/images/ipad/vision/ipad_vision_display__ec2calq62yy6_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_vision_display {
        background-image: url("/hk/accessibility/images/ipad/vision/ipad_vision_display__ec2calq62yy6_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_display {
        background-image: url("/hk/accessibility/images/ipad/vision/ipad_vision_display__ec2calq62yy6_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .page-ipad .ipad_vision_display {
        background-image: url("/hk/accessibility/images/ipad/vision/ipad_vision_display__ec2calq62yy6_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_display {
        background-image: url("/hk/accessibility/images/ipad/vision/ipad_vision_display__ec2calq62yy6_small_2x.jpg")}}
.page-ipad .ipad_vision_shortcuts {
    background-image: url("/hk/accessibility/images/ipad/vision/ipad_vision_shortcuts__djym49i7qjma_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-ipad .ipad_vision_shortcuts {
        background-image: url("/hk/accessibility/images/ipad/vision/ipad_vision_shortcuts__djym49i7qjma_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_vision_shortcuts {
        background-image: url("/hk/accessibility/images/ipad/vision/ipad_vision_shortcuts__djym49i7qjma_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_shortcuts {
        background-image: url("/hk/accessibility/images/ipad/vision/ipad_vision_shortcuts__djym49i7qjma_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .page-ipad .ipad_vision_shortcuts {
        background-image: url("/hk/accessibility/images/ipad/vision/ipad_vision_shortcuts__djym49i7qjma_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_vision_shortcuts {
        background-image: url("/hk/accessibility/images/ipad/vision/ipad_vision_shortcuts__djym49i7qjma_small_2x.jpg")}}
.page-ipad .ipad_hearing_aids {
    background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_small_2x.jpg")}}
.page-ipad .ipad_hearing_captions {
    background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_captions {
        background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_hearing_captions {
        background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_captions {
        background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_medium_2x.jpg")}}
@media only screen and (max-width: 735px) {
    .page-ipad .ipad_hearing_captions {
        background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_captions {
        background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_small_2x.jpg")}}

.page-ipad .ipad_hearing_aids {
    background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_aids {
        background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_aids__dgtjdwg8b8sy_small_2x.jpg")
    }
}

.page-ipad .ipad_hearing_captions {
    background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_captions {
        background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_hearing_captions {
        background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_captions {
        background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_hearing_captions {
        background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_hearing_captions {
        background-image: url("/hk/accessibility/images/ipad/hearing/ipad_hearing_captions__b5surju8cfyu_small_2x.jpg")
    }
}

.page-ipad .ipad_learning_reading_support {
    background-image: url("/hk/accessibility/images/ipad/learning_and_literacy/ipad_learning_reading__dptj9pjbjk66_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-ipad .ipad_learning_reading_support {
        background-image: url("/hk/accessibility/images/ipad/learning_and_literacy/ipad_learning_reading__dptj9pjbjk66_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_learning_reading_support {
        background-image: url("/hk/accessibility/images/ipad/learning_and_literacy/ipad_learning_reading__dptj9pjbjk66_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_reading_support {
        background-image: url("/hk/accessibility/images/ipad/learning_and_literacy/ipad_learning_reading__dptj9pjbjk66_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_learning_reading_support {
        background-image: url("/hk/accessibility/images/ipad/learning_and_literacy/ipad_learning_reading__dptj9pjbjk66_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_learning_reading_support {
        background-image: url("/hk/accessibility/images/ipad/learning_and_literacy/ipad_learning_reading__dptj9pjbjk66_small_2x.jpg")
    }
}

.page-ipad .ipad_featured_filters {
    background-image: url("/hk/accessibility/images/ipad/featured/ipad_featured_filters__e3cbwovfcoa6_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-ipad .ipad_featured_filters {
        background-image: url("/hk/accessibility/images/ipad/featured/ipad_featured_filters__e3cbwovfcoa6_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-ipad .ipad_featured_filters {
        background-image: url("/hk/accessibility/images/ipad/featured/ipad_featured_filters__e3cbwovfcoa6_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_filters {
        background-image: url("/hk/accessibility/images/ipad/featured/ipad_featured_filters__e3cbwovfcoa6_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-ipad .ipad_featured_filters {
        background-image: url("/hk/accessibility/images/ipad/featured/ipad_featured_filters__e3cbwovfcoa6_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-ipad .ipad_featured_filters {
        background-image: url("/hk/accessibility/images/ipad/featured/ipad_featured_filters__e3cbwovfcoa6_small_2x.jpg")
    }
}

